{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-virtd-serial",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-virtd-serial_function_install",
            "desc": "测试 fence-virtd-serial 软件包能否成功安装。"
        },
        {
            "name": "test_fence-virtd-serial_function_remove",
            "desc": "测试 fence-virtd-serial 软件包能否成功卸载。"
        },
        {
            "name": "test_fence-virtd-serial_function_config_gen",
            "desc": "测试 fence_virtd 配置生成命令能否正常运行，并生成包含 serial 后端的基本配置。"
        },
        {
            "name": "test_fence-virtd-serial_function_service_start",
            "desc": "测试 fence_virtd 服务能否在安装本软件包后成功启动。"
        },
        {
            "name": "test_fence-virtd-serial_function_fence_node",
            "desc": "测试使用 fence_serial 代理能否通过命令行成功对目标节点执行 fence 操作。"
        }
    ]
}